Subject: [bug#69911] [PATCH gnome-team 0/6] GNOME 44.10 update

From: Vivien Kraus <[email-masked]>
Date: Wed, 20 Mar 2024 13:25:01 +0100

Hello,

Le mercredi 20 mars 2024 à 10:42 +0000, Christopher Baines a écrit :
> Is there anything that needs to happen before gnome-team can be
> merged?

There are concerning failures, such as lightdm, that must be
investigated. QA has also highlighted flaky tests in a bunch of
packages, and a time-bomb (kcalendarcore).

I will resubmit the world-rebuilding patches in a new issue.

Best regards,

Vivien